<div class="main fullHeight bg-white">
    <div class="main-content">
        <div class="main mt-3 wavesContainer">
            <a>
                <span class="warmGrey fz25-R" ng-click="listening()">Listening …</span>
            </a>
            <!-- <div class="loader"></div> -->
        </div>
    </div>
</div>